using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace JellyfinRPC
{
    class Utils
    {
        public static long DateTimeInUnix(DateTime dateTime)
        {
            long unixTimestamp = dateTime.Ticks - new DateTime(1970, 1, 1).Ticks;
            unixTimestamp /= TimeSpan.TicksPerSecond;
            return unixTimestamp;
        }
    }
}
